Bug 1961069 - CMO end-to-end tests work only on AWS
Summary: CMO end-to-end tests work only on AWS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.7.z
Assignee: Simon Pasquier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1957832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-17 07:28 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:28:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1162 0 None open [release-4.7] Bug 1961069: remove dependency of e2e tests on AWS 2021-05-17 07:28:50 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:28:33 UTC

Comment 2 Junqi Zhao 2021-05-31 01:21:49 UTC
LGTM

Comment 4 Siddharth Sharma 2021-06-04 18:39:50 UTC
This bug will be shipped as part of next z-stream release 4.7.15 on June 14th, as 4.7.14 was dropped due to a regression https://bugzilla.redhat.com/show_bug.cgi?id=1967614

Comment 8 errata-xmlrpc 2021-06-15 09:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.